/*
InfoPlist.strings
ProductInstaller

Created by SZ13031814M01 on 13/06/2019.
Copyright © 2019 PE. All rights reserved.
*/
"PID" = "4982";
"Language" = "ja";
"CFBundleName" = "万兴优转（Mac） インストーラー";
"CFBundleDisplayName" = "万兴优转（Mac） インストーラー";
"NSHumanReadableCopyright" = "Copyright © 2023 Wondershare. All rights reserved.";
"CustomerServiceURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dc";
"ProductPageURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dp";
"UserAgreementURL" = "http://www.wondershare.jp/pop/license.html#license";
"PrivacyPolicyURL" = "http://www.wondershare.jp/pop/license.html#privacy";
